@ECHO OFF
SET WHATIS=-1
WHATIS "Author name: "
WHATIS " "+Author$
WHATIS "Email account: "
WHATIS " "+Email$
WHATIS "Url access: "
WHATIS " "+Url$
WHATIS "Publish date: "
WHATIS " "+Publish$
SET WHATIS=
